# holzleitner_api.model.UpdateServiceRequest

## Load the model package
```dart
import 'package:holzleitner_api/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**active** | **bool** |  | [optional] 
**maxValue** | **int** |  | [optional] 
**minValue** | **int** |  | [optional] 
**name** | **String** |  | [optional] 
**sortOrder** | **int** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


